Sailclear-2022 - Bug #3034

cruise arrival notification> Click copy button > Voyage tab > fields appear blank.

07/01/2022 02:24 PM - Shubham J

Status: Closed Start date:
Priority: High Due date:
Assignee: rajat gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202207011525-hqvhj.png

History

#1 - 07/01/2022 02:25 PM - Shubham J
- Assignee set to rajat gupta

- Priority changed from Normal to High

#2 - 07/04/2022 06:23 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/05/2022 10:51 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/06/2022 11:24 AM - Shubham J

- Status changed from Resolved to Closed
